/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
.col-full:after {
	content: '';
}
.form-submit {
	margin-bottom: 40px;
}

body h2,
.comment-reply-title {
	font-family: Antonio;
	font-size: 40px;
	text-transform: uppercase;
}
body .entry h2 {
	font-size: 30px;
	margin-top: 40px;
}
body .entry h2 strong {
	font-weight: normal;
}
body .col-full,
body #wrapper {
	border: 0;
	box-shadow: none;
  max-width: none !important;
}
body .col-home {
	clear: both;
	padding: 60px 0;
}
body .container {
  max-width: 1160px !important;
  margin: 0 auto;
  padding: 0 30px;
}
.col-home.promo-item:nth-of-type(even) {
	background: #f1f5f7;
}
img.promo-book {
	margin: 0 0 0 80px;
	height: auto;
}
img.promo-book.alignleft {
	margin: 0 80px 0 0;
}
.opt-in {
	color: #ffffff;
	background: #132a4d;
	margin-top: 40px;
	padding: 70px 30px;
}
.home .opt-in {
	margin-top: 0;
}
.opt-in .container {
	position: relative;
}
.opt-in img {
	position: absolute;
	bottom: -70px;
	left: 30px;
	max-width: 140px;
}
.opt-in h2 {
	color: #ffffff;
}
.opt-in .col-left {
	float: left;
	width: 37%;
	padding-left: 160px;
}
.opt-in .col-mid {
	float: left;
	width: 23%;
	margin-left: 1%;
}
.opt-in .col-right {
	float: right;
	width: 23%;
	margin-top: 10px;
}
.post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
	font-family: Antonio;
	font-size: 40px;
	font-weight: normal;
	text-transform: uppercase;
}
input, textarea {
	font-size: 16px;
	padding: 15px;
}
body .required {
	font-size: 16px;
}
input[type="text"],
input[type="email"],
textarea {
	width: 80%;
}
body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .medium.button, body #wrapper #content .medium.button:visited, body #wrapper #content #respond .form-submit input#submit {
	font-size: 18px;
	padding: 20px !important;
}

#logo {
float: none!important;
}

.site-title {
display: none;
}

/*
#header {
background-position: left top;
padding-bottom: 0;
padding-top: 31%;
box-shadow: 0 1px 5px rgba(0,0,0, 0.3);
} */

#navigation {
 background: #990919;
 border: 0;
 margin-bottom: 1.0em;
}
#navigation ul.nav > li {
	border-right: 0;
}
#main-nav.fl {
	text-align: center;
	float: none;
}
#main-nav.nav li {
	float: none;
	display: inline-block;
}
#main-nav.nav .sub-menu li {
	text-align: left;
	display: block;
}
#main-nav.nav li a {
	font-family: Antonio;
	font-size: 18px;
	line-height: 1.3;
	text-transform: uppercase;
	color: #ffffff;
	padding: .5em 2em;
}
#navigation #main-nav.nav li.current_page_item a,
#navigation #main-nav.nav li.current_page_parent a,
#navigation #main-nav.nav li.current-menu-ancestor a,
#navigation #main-nav.nav li.current-cat a,
#navigation #main-nav.nav li.current-menu-item a,
#navigation #main-nav.nav > li a:hover,
#navigation #main-nav.nav > li:hover {
	background: transparent;
	color: #f9ce1e;
}

#header .nav-toggle {
border-radius: 0;
margin: 0;
}



body #wrapper {
padding: 0px;
border-color: #979797;
margin: 0 auto !important;
max-width: 1800px !important;
}


h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
{ color: #9E1414 !important;}

a.woo-sc-button {
 border-radius: 3px 3px 3px 3px;
}

/*layout */
.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
width: 68%;
padding-left: 20px;

}
.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
padding-right: 20px;
}


.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
line-height: 1.25em;
}


.signature img {
    border: none;
    padding: 0px;
}


.welcometext {
	font-size: 14px;
}

/*home page */
#Homesection1 {
	 border-top: 1px solid #C4D3EA;
	 border-bottom: 1px solid #C4D3EA;
	 margin: 15px 0px 20px;
	 padding: 10px 20px 5px;
	 overflow: hidden;
	}
	
	
#section2 {
	 border-top: 1px solid #C4D3EA;
	 border-bottom: 1px solid #C4D3EA;
	 margin: 15px 0px 20px;
	 padding: 10px 20px 5px;
	 overflow: hidden;
	}

#section3 {
	 border-top: 1px solid #C4D3EA;
	 border-bottom: 1px solid #C4D3EA;
	 margin: 15px 0px 20px;
	 padding: 10px 20px 5px;
	 overflow: hidden;
	}
/* Side Bar  */

.followdiane img {
	margin-bottom: .25em;
}

.fb_iframe_widget {
margin-top: 0;
}

.sidewidget,
#archives-3 {
	background-color: #f1f5f7;
	padding: 25px;
	font-size: 1.0em;
}

.sidewidget em, i {
	font-size: 1.2em;
  font-style: italic;
  padding-bottom: 5px;
}

#mc_signup_form {
	border: 1px solid #C4D3EA;
	text-align: center;
}

#mc_signup_form .mc_input {
    width: 90%;
}
	
#mc_subheader {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5em;
}


	
#mailchimpsf_widget-2 {
	width:210px;
}

.widget ul li a {
	line-height: 20px;
}

.widget ul li {
  padding-bottom: 7px;
}
	
#fb-root {
	float: left;
	margin: -10px;
}

img[title="DC_signature"]{
   border: none;
    padding: 0px;
}

.signature img {
    border: none;
    padding: 0px;
}

/* Related Posts: */
#connect h3, #main #connect .col-left {
display: none;
}
#connect .col-right {
float: left;
width: 90%;
border-left: none;
}

#connect .related-posts ul  {
list-style: disc;
margin: 5px 14px;
line-height: 1.75em;
}

/*Press Page */
.coversingle {
	text-align: center;
	width: 100%;
}
.covercontainer {
	clear: both;
	width: 100%;
}

.cover {
	float: left;
	text-align: center;
	width: 50%;
		margin-bottom: 20px;
}
img.coveraligncenter  {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #E3E2D8;
    padding: 6px;
    margin-bottom: .5em;
}

.indicates-required {
	font-size: 11px;
}
.required {
	font-size: 11px;
}

/* Books & Collections Page */
.bookstext {
  min-height: 210px;
  min-width: 125px;
	overflow: hidden;
  margin-bottom: 20px;
}

.collectionstext {
  min-height: 170px;
  min-width: 125px;
	overflow: hidden;
  margin-bottom: 20px;
}

.booktitle {
	font-size: 20px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	margin-bottom: 1.em;
}


.bookcontainer img{
margin-bottom: 20px;
}

div.sharedaddy .sd-content li .share-pinterest {
margin-right: 20px!important;
}


#mc_embed_signup ul li {
list-style-type: none;
}

.theme-clear-slider {
border: 1px solid #ccc;
margin-bottom: 20px;
}

#footer {
	clear: both;
	padding: 0px;
}
#footer .col-left{
text-align: center;
width: 100%;
margin: 20px 0;
}


.woo-fbshare, .woo-sc-twitter { margin-bottom: 0 !important; }
.woo-sc-twitter, .shortcode-google-plusone { position: relative; top: 3px; }
.woo-fbshare { position: relative; top: 1px; }
.woo-fblike iframe { height: 24px !important; position: relative; top: 1px !important; margin-right: 1.5em;}

.woo-sc-hr {margin: 2px 0px; padding-top: 0px;}

/*.woo-sc-hr { background-color: none !important; height:auto !important; border-bottom: 1px solid #ededed !important; margin:0 !important; padding:0 !important}

.woo-fbshare.left {margin-top: -.3em }  */
.hrhome {  padding: 10px 0px;

}

.woo-sc-divider {
 border: 1px solid #ededed;
 padding: 0px;
}

#landingspace1 {
padding: 10px;
}

.entry .wp-caption {
background: none;
border: 0;
}

iframe, object, embed {
	max-width: 100%;
}


/* Home page */
.home h2.title {
	display: none
}
.home #navigation {
	margin: 0;
}
.home #content {
	overflow: hidden;
	padding: 0;
}
.home #content .col-left,
.home #content .col-right {
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}
.home #content .col-left {
	border-right: 1px solid #e2e9f4;
	float: left;
	width: 48%;
	padding-left: 0;
	padding-right: 2%;
}
.home #content .col-right {
	float: right;
	width: 47%
}
.home #content .col-right img {
	width: 137px;
	height: auto;
}
.home #content h2,
.home #content p {
	margin-bottom: 10px;
}
.home #content p {
	font-size: 22px;
}

#comments {
	border: 0;
	margin: 0;
	padding: 0;
}
.home #footer-widgets {
  background-color: #f1f5f7;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f1f5f7), to(#cfdae1));
  background-image: -webkit-linear-gradient(top, #f1f5f7, #cfdae1);
  background-image:    -moz-linear-gradient(top, #f1f5f7, #cfdae1);
  background-image:      -o-linear-gradient(top, #f1f5f7, #cfdae1);
  background-image:         linear-gradient(to bottom, #f1f5f7, #cfdae1);
	border-top: 0;
	padding: 20px;
}
body .widget {
	font-size: 16px;
}
body .widget ul {
	list-style-type: none;
}
body .widget h3 {
	font-family: Antonio;
	font-size: 30px;
	font-weight: normal;
  text-transform: uppercase;
	border-bottom: 0;
	margin-bottom: 10px;
	padding: 0;
}
.home #footer-widgets .widget input.button {
}
.home .searchform,
.home #searchform {
	background: #ffffff;
}
.home #mc_embed_signup {
	text-align: center;
	margin-top: 10px;
}
#mc_embed_signup input.button {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #ffffff;	
	background: #555555;
	background: -webkit-gradient(linear, left top, left bottom, from(#555555), to(#424242));
	background: -webkit-linear-gradient(#555555, #424242);
	background: -moz-linear-gradient(center top, #555555 0%, #424242 100%);
	background: -moz-gradient(center top, #555555 0%, #424242 100%);
	border: 0;	
	box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.1);
	cursor: pointer; 
	padding: 6px 14px;	
}
#mc_embed_signup input.button:hover {
	opacity: 0.9;
}

/* Landing page template */
.page-template-template_landing #logo img {
	width: 100%;
}
.page-template-template_landing h1.title,
.page-template-template_landing_no_header h1.title,
.page-template-template_landing_no_header_footer h1.title {
	display: none;
}
.page-template-template_landing #main-sidebar-container #main,
.page-template-template_landing_no_header #main-sidebar-container #main,
.page-template-template_landing_no_header_footer #main-sidebar-container #main {
	float: none;
	width: auto;
	padding: 0 20px;
}
.page-template-template_landing #footer,
.page-template-template_landing_no_header #footer {
	padding-top: 20px;
}
.page-template-template_landing_no_header_footer #footer,
.page-template-template_landing_no_header_footer .opt-in {
	display: none;
}


/* Different color/size opt-in input + button */
form#gform_3 {
	text-align: center;
}

.page-template-template_landing #wrapper #content .mc-field-group input[type="email"],
.page-template-template_landing_no_header #wrapper #content .mc-field-group input[type="email"],
.page-template-template_landing_no_header_footer #wrapper #content .mc-field-group input[type="email"],
body.page-id-15246 #wrapper #content .mc-field-group input[type="email"],
body.home .col-right input[type="email"] {
	font-size: 14px;
	width: 320px;
	padding: 15px;
}
body.home .col-right input[type="email"] {
	width: 230px;
	margin-top: 10px;
}
.page-template-template_landing #wrapper #content .button,
.page-template-template_landing_no_header #wrapper #content .button,
.page-template-template_landing_no_header_footer #wrapper #content .button,
body.page-id-15246 #wrapper #content .button,
body.home #wrapper #content .col-right #mc_embed_signup input.button,
body #wrapper #content .button.big,
body .opt-in .button.big,
a.button.big {
	font-size: 18px;
	background: #ffcc00;
	color: #4f4f4f !important;
	-webkit-appearance: none;
	padding: 20px 10px;
	white-space: normal;
	border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-weight: bold;
	box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.1);
  text-shadow: 0;
}
body .opt-in .button.big:hover,
a.button.big:hover {
	opacity: 0.9;
	text-decoration: none;
}
body .opt-in .button.big:visited,
a.button.big:visited,
body.page-template-template_landing #wrapper #content .button:visited {
	color: #4f4f4f !important;
}
body #wrapper #content .button.big.navy,
a.button.big.navy {
	background-color: rgb(19, 42, 77) !important;
	color: rgb(255, 255, 255) !important;
}
body .gform_confirmation_wrapper {
	font-weight: bold;
	background: #e4eaee;
	margin: 40px 0;
	padding: 20px;
}

.diane-bookshelf {
	margin: 60px 0;
}
.bookshelf-shelf {
	background: url(images/shelf.jpg) no-repeat center bottom;
	background-size: 100%;
	text-align: center;
	margin: 0 0 30px;
	padding-bottom: 7%;
}
.bookshelf-book {
	width: 17%;
	display: inline-block;
	margin: 0 .5%;
}
.bookshelf-book img {
	border: 0;
	max-width: 100%;
	height: auto;
	padding: 0;
}
.bookshelf-book a > img:hover {
	opacity: 0.8;
}

@media (max-width: 1200px) {
	.opt-in {
		padding-top: 40px;
	}
	.opt-in .col-left,
	.opt-in .col-mid,
	.opt-in .col-right {
		width: auto;
    float: none;
    clear: both;
    padding-left: 160px;
	}
	.opt-in .col-right {
		margin-top: 40px;
	}
	#main-nav.nav li a {
		padding: .5em;
	}
	.home #content img.promo-book {
		max-width: 500px;
		width: 100%;
	}

}

@media (max-width: 999px) {
	.home #content img.promo-book {
		display: block;
		margin: 0 auto 40px;
		float: none;
	}
	.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main,
	.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
		width: auto;
		float: none;
		padding: 0;
	}
}

@media (max-width: 767px) {
	#wrapper {
		margin-top: 0;
	}
	.home #content {
		background: none;
	}
	.home #content .col-left,
	.home #content .col-right {
		border-right: 0;
		float: none;
		width: 100%;
		margin-bottom: 0;
		padding: 0 2%;
	}
	.home #content .col-left:before {
		float: left;
		margin: 0 0 20px;
	}
	.home #content .col-right {
		clear: both;
	}
	.home #content	.col-right img {
		width: 100px;
	}
	.home #mc_embed_signup {
		text-align: left;
	}
	#main-nav.nav li,
	#main-nav.nav .sub-menu li  {
		text-align: center;
		display: block;
	}
	#main-nav.nav li a,
	#main-nav.nav li ul li a {
		color: #ffffff !important;
	}
	.opt-in {
		text-align: center;
		padding: 40px 30px;
	}
	.opt-in img {
		position: static;
		display: block;
		margin: -60px auto 20px;
	}
	.opt-in .col-left,
	.opt-in .col-mid,
	.opt-in .col-right {
    padding-left: 0;
	}
}

@media (max-width: 400px) {
.page-template-template_landing #wrapper #content .mc-field-group input[type="email"],
.page-template-template_landing_no_header #wrapper #content .mc-field-group input[type="email"],
.page-template-template_landing_no_header_footer #wrapper #content .mc-field-group input[type="email"],
body.page-id-15246 #wrapper #content .mc-field-group input[type="email"] {
		width: 88%;
	}
.home .col-left img.alignleft {
	float: none;
	display: block;
}	
}

@media (max-width: 359px) {
	.home #content {
		padding-top: 0;
	}
	.home #content .col-left {
		margin-bottom: 20px;
	}
}